<?php

				$this->add_plugin_setting( 'select', 'add_to_content', __('Automatically show the like button in every post','wp_superlike'),
											array(
											1 => __('Yes','wp_superlike'), 
											0 => __('No','wp_superlike')),
											__('You can also use shortcode button to attach the like button where you like in any post.','wp_superlike'));
	
				$this->add_plugin_setting( 'input', 'like_text', __('Like Button Text', 'wp_superlike'),
											null,
											__('Customize the text that appears in your like button.','wp_superlike'));
											
				$this->add_plugin_setting( 'select', 'icon_only', __('Icon Style','wp_superlike'),
											array(
											0 => __('Icon with text','wp_superlike'), 
											1 => __('Icon only','wp_superlike')),
											__('Normally, you should use IP check to prevent multiple likes from same user on the same post.','wp_superlike'));
											
				$this->add_plugin_setting( 'select', 'multiple_vote', __('Multiple likes per Post','wp_superlike'),
											array(
											'ip_check' => __('Use IP address to prevent multiple likes','wp_superlike'), 
											'no_check' => __('Allow multiple likes per post from same user','wp_superlike')),
											__('Normally, you should use IP check to prevent multiple likes from same user on the same post.','wp_superlike'));

				$this->add_plugin_setting( 'select', 'cannot_like_method', __('If user cannot like a post','wp_superlike'),
											array(
											'disable_button' => __('Disable like button','wp_superlike'), 
											'show_popup' => __('Show popup alert when user tries to like','wp_superlike'),
											'no_action' => __('Do Nothing','wp_superlike')),
											__('If you prevent multiple likes per post from same user, choose the alert method when user cannot like a post.','wp_superlike'));
											
				$this->add_plugin_setting( 'input', 'disabled_opacity', __('Disabled button opacity','wp_superlike'),
											null,
											__('Enter a value between 0 to 1.0 only to control the opacity value.','wp_superlike'));
											
				$this->add_plugin_setting( 'input', 'you_already_liked', __('Popup Alert Text','wp_superlike'),
											null,
											__('If you choose the popup alert when user cannot like a post.','wp_superlike'));
											
				$this->add_plugin_setting( 'input', 'already_liked_text', __('Change button text If user already liked a post', 'wp_superlike'),
											null,
											__('Change the like button text If you user cannot like again. <ins>e.g. You already liked!</ins> Leave blank to disable this text.','wp_superlike'));